﻿%% 4:08 AM Tuesday, March 21, 2023
%% Yukio $ convert-ly -e emmanuel-cv.ly
%% Part Vocal;; Start: \hide Staff.BarLine
%%              End: \undo \hide Staff.BarLine \bar "|." \break
%%              Don't forget!   \context StaffGroup << 
%% If you want to change of color, then do see! in
%% "define-grobs.scm"(lilypond's system file)
%%
\version "2.24.0"
%% This is system-files and for midi's effect
\include "articulate.ly" %% But here isn't use. See----> midi block
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.Accidental.color = #blue
                   %% \override Voice.TrillPitchAccidental.color = #blue
                   \override Voice.TrillSpanner.color = #blue
                   \override Voice.DynamicLineSpanner.color = #blue
                   \override Voice.DynamicText.color = #blue
                   \override Voice.DynamicTextSpanner.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
                   \override Voice.PercentRepeat.color = #blue
                   \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlueRevert = {
                   \revert Voice.NoteHead.color
                   \revert Voice.Rest.color
                   \revert Voice.Stem.color
                   \revert Voice.Flag.color
                   \revert Voice.Beam.color
                   \revert Voice.Slur.color
                   \revert Voice.PhrasingSlur.color
                   \revert Voice.Tie.color
                   \revert Voice.Dots.color
                   \revert Voice.Script.color
                   \revert Voice.Accidental.color
                   \revert Voice.TrillSpanner.color
                   \revert Voice.DynamicLineSpanner.color
                   \revert Voice.DynamicTextSpanner.color
                   \revert Voice.DynamicText.color
                   \revert Voice.TupletNumber.color
                   \revert Voice.TupletBracket.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.PercentRepeat.color
                   \revert Voice.RepeatSlash.color
}

\paper {
        %%  ragged-last-bottom = ##f
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoVoice = { \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \repeat volta 2 { \time 4/1
   r4. c'4. d'4 r16 d'4 e'4.. c'4 d'8( e' f') g'( a' b') c''2 r4
   f'2 | \noBreak e'2\startTrillSpan d'2\stopTrillSpan c'2 e'2
   g'2-.\(\startTrillSpan g'-. g'2.-.\)\stopTrillSpan r4 | \break
%% 3-4
   r8 c''2 b'2 a'2 g'2. g'4. f'4\startTrillSpan
   e' d'2\stopTrillSpan c'4 | \noBreak
   e'2 g' g'4.. b'2. c''4. a'8( f') d''1 r8.^\fermata | \break
%% 5-6
   b'4\melisma a'16  b' c'' d'' e''\melismaEnd f''4. r16
   f'4\melisma e'16  f' g' a' b'\melismaEnd c''4. r8^\fermata
   e''2 f'' d'' c''4. r16 |
   a'2 g'2 a' g'4. a' g'2 f'2 e'2 r4 } | \break
%% 7-8
   r2 f'1...\melisma e'8\melismaEnd e'1. ~ |
   \time 3/2 e'1 s2 \undo \hide Staff.BarLine \bar "|." \break
}

sopranoVoiceLI = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \set stanza = \markup { \with-color #blue #"I.     " }
Ve -- ni, ve -- ni Em -- ma -- nu -- el!
Cap -- ti -- vum sol -- ve Is -- ra -- el!
Qui ge -- mit in e -- xi -- li -- o,
Pri -- va -- tus De -- i Fi -- li -- o,
Gau -- de, gau -- de, Em -- ma -- nu -- el
na -- sce -- tur pro te, Is -- ra -- el. }

sopranoVoiceLII = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \set stanza = \markup { \with-color #blue #"II.    " }
Ve -- ni o Jes -- se vir -- gu -- la!
Ex ho -- stis tu -- os un -- gu -- la,
De spe -- cu tu -- os tar -- ta -- ri
E -- duc, et an -- tro ba -- ra -- thri.
Gau -- de, gau -- de, Em -- ma -- nu -- el
na -- sce -- tur pro te, Is -- ra -- el. }

sopranoVoiceLIII = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \set stanza = \markup { \with-color #blue #"III.   " }
Ve -- ni, ve -- ni o o -- ri -- ens!
So -- la -- re nos ad -- ve -- ni -- ens,
No -- ctis de -- pel -- le ne -- bu -- las,
Di -- ras -- que no -- ctis te -- ne -- bras.
Gau -- de, gau -- de, Em -- ma -- nu -- el
na -- sce -- tur pro te, Is -- ra -- el. }

%%%%%%%%%%
sopranoVoiceLIV = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \set stanza = \markup { \with-color #blue #"IV.    " }
Ve -- ni cla -- vis Da -- vi -- di -- ca!
Re -- gna re -- clu -- de co -- eli -- ca,
Fac i -- ter Tu -- tum su -- per -- um,
Et cla -- ude vi -- as Inf -- er -- um.
Gau -- de, gau -- de, Em -- ma -- nu -- el
na -- sce -- tur pro te, Is -- ra -- el. }
%%%%%%%%%%

sopranoVoiceLV = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \set stanza = \markup { \with-color #blue #"V.     " }
Ve -- ni, ve -- ni A -- do -- na -- i!
Qui po -- pu -- lo in Si -- na -- i
Le -- gem de -- di -- sti ver -- ti -- ce,
In ma -- je -- sta -- te glo -- ri -- ae.
Gau -- de, gau -- de, Em -- ma -- nu -- el
na -- sce -- tur pro te, Is -- ra -- el.


A -- men.
}

sopranoVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \repeat volta 2 { \time 4/1
   r4. c'4. d'4 r16 d'4 e'4.. c'4 d'8( e' f') g'( a' b') c''2 r4
   f'2 | \noBreak e'2\startTrillSpan d'2\stopTrillSpan c'2 e'2
   g'2-.\(\startTrillSpan g'-. g'2.-.\)\stopTrillSpan r4 %% | \break
%% 3-4
   r8 c''2 b'2 a'2 g'2. g'4. f'4\startTrillSpan
   e' d'2\stopTrillSpan c'4 %% | \noBreak
   e'2 g' g'4.. b'2. c''4. a'8( f') d''1 r8.^\fermata %% | \break
%% 5-6
   b'4\melisma a'16  b' c'' d'' e''\melismaEnd f''4. r16
   f'4\melisma e'16  f' g' a' b'\melismaEnd c''4. r8^\fermata
   e''2 f'' d'' c''4. r16 %% |
   a'2 g'2 a' g'4. a' g'2 f'2 e'2 r4 } %% | \break
%% 7-8
   r2 f'1...\melisma e'8\melismaEnd e'1. ~ |
   \time 3/2 e'1 s2 \bar "|." \break
}
%%%
%%% Instruments part
soprano = {
    \autoBeamOff
    \partial 2 r2^\fermata
                 ^\markup { \hspace #10 \bold \large \italic \lower #8 {
     "Instrument performance of each part is freedom and improvisation." } } |
%% 1-2
   \repeat volta 2 { \time 4/1 s\longa | s\longa | \break
%% 3-4
   s\longa^\markup { \hspace #16 \column { " " " " " "
     \bold \large \italic {
     "Instrument performance of each part is freedom and improvisation." }
     " " } } | s\longa | \break
%% 5-6
   s\longa^\markup { \hspace #16 \column { " " " " " "
     \bold \large \italic {
     "Instrument performance of each part is freedom and improvisation." }
     " " } } | s\longa } | \break
%% 7-8
   s\longa^\markup { \hspace #16 \column { " " " " " "
     \bold \large \italic {
     "Instrument performance of each part is freedom and improvisation." }
     " " } } | \time 3/2 s1 s2 \bar "|." \break
}
%%% end Soprano sheet.
%%%
sopranoM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \repeat volta 2 { \time 4/1 r\longa | r\longa | \break
%% 3-4
   r\longa | r\longa | \break
%% 5-6
   r\longa | r\longa } | \break
%% 7-8
   r\longa | \time 3/2 r1 s2 \bar "|." \break
}
%%% end soprano-midi.
%%%
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%
altoVoice = { \hide Staff.BarLine 
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \repeat volta 2 { \time 4/1
   r4 f4. g4 r16 g4 a4.. f4 g8( a b) c'( d' e') f'2 r4.
   b2 | \noBreak a2\startTrillSpan g2\stopTrillSpan f2 a2
   c'2-.\(\startTrillSpan c'-. c'2.-.\)\stopTrillSpan r4 | \break
%% 3-4
   f'2 e'4. d' c'1 c'4. d'4\startTrillSpan
   e' f'2\stopTrillSpan g'4. | \noBreak
   e'2 c' c'4. e'2. g4. b8( d') f1 r4^\fermata | \break
%% 5-6
   e'4\melisma d'16  e' f' g' a'\melismaEnd b'4. r16
   b4\melisma a16 b c' d' e'\melismaEnd f'4. r8^\fermata
   a'2 b' g' d'4. r16 |
   d'2 c'2 d' c'4. d' c'2 b2 a2 r4 } | \break
%% 7-8
   r2 b1...\melisma a8\melismaEnd a1. ~ |
   \time 3/2 a1 s2 \undo \hide Staff.BarLine \bar "|." \break
}

altoVoiceLI = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \set stanza = \markup { \with-color #blue #"I.     " }
Ve -- ni, ve -- ni Em -- ma -- nu -- el!
Cap -- ti -- vum sol -- ve Is -- ra -- el!
Qui ge -- mit in e -- xi -- li -- o,
Pri -- va -- tus De -- i Fi -- li -- o,
Gau -- de, gau -- de, Em -- ma -- nu -- el
na -- sce -- tur pro te, Is -- ra -- el. }

altoVoiceLII = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \set stanza = \markup { \with-color #blue #"II.    " }
Ve -- ni o Jes -- se vir -- gu -- la!
Ex ho -- stis tu -- os un -- gu -- la,
De spe -- cu tu -- os tar -- ta -- ri
E -- duc, et an -- tro ba -- ra -- thri.
Gau -- de, gau -- de, Em -- ma -- nu -- el
na -- sce -- tur pro te, Is -- ra -- el. }

altoVoiceLIII = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \set stanza = \markup { \with-color #blue #"III.   " }
Ve -- ni, ve -- ni o o -- ri -- ens!
So -- la -- re nos ad -- ve -- ni -- ens,
No -- ctis de -- pel -- le ne -- bu -- las,
Di -- ras -- que no -- ctis te -- ne -- bras.
Gau -- de, gau -- de, Em -- ma -- nu -- el
na -- sce -- tur pro te, Is -- ra -- el. }

%%%%%%%%%%
altoVoiceLIV = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \set stanza = \markup { \with-color #blue #"IV.    " }
Ve -- ni cla -- vis Da -- vi -- di -- ca!
Re -- gna re -- clu -- de co -- eli -- ca,
Fac i -- ter Tu -- tum su -- per -- um,
Et cla -- ude vi -- as Inf -- er -- um.
Gau -- de, gau -- de, Em -- ma -- nu -- el
na -- sce -- tur pro te, Is -- ra -- el. }
%%%%%%%%%%

altoVoiceLV = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \set stanza = \markup { \with-color #blue #"V.     " }
Ve -- ni, ve -- ni A -- do -- na -- i!
Qui po -- pu -- lo in Si -- na -- i
Le -- gem de -- di -- sti ver -- ti -- ce,
In ma -- je -- sta -- te glo -- ri -- ae.
Gau -- de, gau -- de, Em -- ma -- nu -- el
na -- sce -- tur pro te, Is -- ra -- el.


A -- men
}

altoVoiceM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \repeat volta 2 { \time 4/1
   r4 f4. g4 r16 g4 a4.. f4 g8( a b) c'( d' e') f'2  r4.
   b2 | \noBreak a2\startTrillSpan g2\stopTrillSpan f2 a2
   c'2-.\(\startTrillSpan c'-. c'2.-.\)\stopTrillSpan r4 %% | \break
%% 3-4
   f'2 e'4. d' c'1 c'4. d'4\startTrillSpan
   e' f'2\stopTrillSpan g'4. %% | \noBreak
   e'2 c' c'4. e'2. g4. b8( d') f1 r4^\fermata %% | \break
%% 5-6
   e'4\melisma d'16  e' f' g' a'\melismaEnd b'4. r16
   b4\melisma a16 b c' d' e'\melismaEnd f'4. r8^\fermata
   a'2 b' g' d'4. r16 %% |
   d'2 c'2 d' c'4. d' c'2 b2 a2 r4 } %% | \break
%% 7-8
   r2 b1...\melisma a8\melismaEnd a1. ~ |
   \time 3/2 a1 s2 \bar "|." \break
}
%%%
%%% Instruments
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \repeat volta 2 { \time 4/1 s\longa | s\longa | \break
%% 3-4
   s\longa | s\longa | \break
%% 5-6
   s\longa | s\longa } | \break
%% 7-8
   s\longa | \time 3/2 s1 s2 \bar "|." \break
}

altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \repeat volta 2 { \time 4/1 r\longa | r\longa | \break
%% 3-4
   r\longa | r\longa | \break
%% 5-6
   r\longa | r\longa } | \break
%% 7-8
   r\longa | \time 3/2 r1 r2 \bar "|." \break
}
%%% end alto-midi
%%%
%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = { \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \repeat volta 2 { \time 4/1
   r8 d4. e4 r16 d4 f4.. d4 e8( f g) a( b c') d'2 r2
   g2 | \noBreak f2\startTrillSpan e2\stopTrillSpan d2 f2
   a2-.\(\startTrillSpan a-. a2.-.\)\stopTrillSpan r4 | \break
%% 3-4
   r8 f'2 e'2 d' c'2. a4. g4\startTrillSpan
  f e2\stopTrillSpan d4 | \noBreak
   f2 a a4.. c'2. d'4. b8( g) e'1 r8.^\fermata | \break
%% 5-6
   a4\melisma g16  a b c' d'\melismaEnd e4. r16
   e4\melisma d16 e f g a\melismaEnd b4. r8^\fermata
   d'2 e' c' g4. r16 |
   g2 f2 g f4. g f2 e2 d2 r4 } | \break
%% 7-8
   r2 g1...\melisma f8\melismaEnd f1. ~ |
   \time 3/2 f1 s2 \undo \hide Staff.BarLine \bar "|." \break
}

tenorVoiceLI = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \set stanza = \markup { \with-color #blue #"I.     " }
Ve -- ni, ve -- ni Em -- ma -- nu -- el!
Cap -- ti -- vum sol -- ve Is -- ra -- el!
Qui ge -- mit in e -- xi -- li -- o,
Pri -- va -- tus De -- i Fi -- li -- o,
Gau -- de, gau -- de, Em -- ma -- nu -- el
na -- sce -- tur pro te, Is -- ra -- el. }

tenorVoiceLII = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \set stanza = \markup { \hspace #-4 \with-color #blue #"II.    " }
Ve -- ni o Jes -- se vir -- gu -- la!
Ex ho -- stis tu -- os un -- gu -- la,
De spe -- cu tu -- os tar -- ta -- ri
E -- duc, et an -- tro ba -- ra -- thri.
Gau -- de, gau -- de, Em -- ma -- nu -- el
na -- sce -- tur pro te, Is -- ra -- el. }

tenorVoiceLIII = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \set stanza = \markup { \hspace #-4 \with-color #blue #"III.   " }
Ve -- ni, ve -- ni o o -- ri -- ens!
So -- la -- re nos ad -- ve -- ni -- ens,
No -- ctis de -- pel -- le ne -- bu -- las,
Di -- ras -- que no -- ctis te -- ne -- bras.
Gau -- de, gau -- de, Em -- ma -- nu -- el
na -- sce -- tur pro te, Is -- ra -- el. }

%%%%%%%%%%
tenorVoiceLIV = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \set stanza = \markup { \hspace #-4 \with-color #blue #"IV.    " }
Ve -- ni cla -- vis Da -- vi -- di -- ca!
Re -- gna re -- clu -- de co -- eli -- ca,
Fac i -- ter Tu -- tum su -- per -- um,
Et cla -- ude vi -- as Inf -- er -- um.
Gau -- de, gau -- de, Em -- ma -- nu -- el
na -- sce -- tur pro te, Is -- ra -- el. }
%%%%%%%%%%

tenorVoiceLV = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \set stanza = \markup { \hspace #-4 \with-color #blue #"V.     " }
Ve -- ni, ve -- ni A -- do -- na -- i!
Qui po -- pu -- lo in Si -- na -- i
Le -- gem de -- di -- sti ver -- ti -- ce,
In ma -- je -- sta -- te glo -- ri -- ae.
Gau -- de, gau -- de, Em -- ma -- nu -- el
na -- sce -- tur pro te, Is -- ra -- el.


A -- men
}

tenorVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \repeat volta 2 { \time 4/1
   r8 d4. e4 r16 d4 f4.. d4 e8( f g) a( b c') d'2  r2
   g2 | \noBreak f2\startTrillSpan e2\stopTrillSpan d2 f2
   a2-.\(\startTrillSpan a-. a2.-.\)\stopTrillSpan r4 %% | \break
%% 3-4
   r8 f'2 e'2 d' c'2. a4. g4\startTrillSpan
   f e2\stopTrillSpan d4 %% | \noBreak
   f2 a a4.. c'2. d'4. b8( g) e'1 r8.^\fermata %% | \break
%% 5-6
   a4\melisma g16  a b c' d'\melismaEnd e4. r16
   e4\melisma d16 e f g a\melismaEnd b4. r8^\fermata
   d'2 e' c' g4. r16 %% |
   g2 f2 g f4. g f2 e2 d2 r4 } %% | \break
%% 7-8
   r2 g1...\melisma f8\melismaEnd f1. ~ |
   \time 3/2 f1 s2 \bar "|." \break
}
%%
%%% Instruments
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \repeat volta 2 { \time 4/1 s\longa | s\longa | \break
%% 3-4
   s\longa | s\longa | \break
%% 5-6
   s\longa | s\longa } | \break
%% 7-8
   s\longa | \time 3/2 s1 s2 \bar "|." \break
}
%%% end tenor sheet.
%%%
tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \repeat volta 2 { \time 4/1 r\longa | r\longa | \break
%% 3-4
   r\longa | r\longa | \break
%% 5-6
   r\longa | r\longa } | \break
%% 7-8
   r\longa | \time 3/2 r1 r2 \bar "|." \break
}
%%% end tenor-midi
%%%
%%%%%% omit %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%%%%
%% baritone = {
%%      \autoBeamOff
%%    \partial 2 r2^\fermata |
%% %% 1-2
%%    \time 4/1
%% }
%% %%%  end baritone sheet
%% %%%
%% baritoneL = \lyricmode {
%%     \override Lyrics.LyricText.color = #blue
%%     \override Lyrics.LyricHyphen.color = #blue
%%     \override Lyrics.LyricExtender.color = #blue
%%     \override Score.LyricText.font-shape = #'italic
%%     \teeny
%% }
%%
%% baritoneM = {
%%      \autoBeamOff
%%    \partial 2 r2^\fermata |
%% %% 1-2
%%    \time 4/1
%% }
%% %%% end baritone midi
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%
%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassVoice = { \hide Staff.BarLine
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \repeat volta 2 { \time 4/1
   g,4. a,4 r16 g,4 b,4.. g,4 a,8( b, c) d( e f) g2 r8 r2
   c2 | \noBreak b,2\startTrillSpan a,2\stopTrillSpan g,2 b,2
   d2-.\(\startTrillSpan d-. d2.-.\)\stopTrillSpan r4 | \break
%% 3-4
   b2 a4. g f1 f4. g4\startTrillSpan
   a b2\stopTrillSpan c'4. | \noBreak
   a2 f f4. a2. c4. e8( g) b,1 r4^\fermata | \break
%% 5-6
   d4\melisma c16 d e f g\melismaEnd a,4. r16
   a,4\melisma g,16 a, b, c d\melismaEnd e4. r8^\fermata
   g2 a f c4. r16 |
   c2 b,2 c b,4. c b,2 a,2 g,2 r4 } | \break
%% 7-8
   r2 c1...\melisma b,8\melismaEnd b,1. ~ |
   \time 3/2 b,1 s2 \undo \hide Staff.BarLine \bar "|." \break
}

bassVoiceLI = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \set stanza = \markup { \with-color #blue #"I.     " }
Ve -- ni, ve -- ni Em -- ma -- nu -- el!
Cap -- ti -- vum sol -- ve Is -- ra -- el!
Qui ge -- mit in e -- xi -- li -- o,
Pri -- va -- tus De -- i Fi -- li -- o,
Gau -- de, gau -- de, Em -- ma -- nu -- el
na -- sce -- tur pro te, Is -- ra -- el. }

bassVoiceLII = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \set stanza = \markup { \with-color #blue #"II.    " }
Ve -- ni o Jes -- se vir -- gu -- la!
Ex ho -- stis tu -- os un -- gu -- la,
De spe -- cu tu -- os tar -- ta -- ri
E -- duc, et an -- tro ba -- ra -- thri.
Gau -- de, gau -- de, Em -- ma -- nu -- el
na -- sce -- tur pro te, Is -- ra -- el. }

bassVoiceLIII = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \set stanza = \markup { \with-color #blue #"III.   " }
Ve -- ni, ve -- ni o o -- ri -- ens!
So -- la -- re nos ad -- ve -- ni -- ens,
No -- ctis de -- pel -- le ne -- bu -- las,
Di -- ras -- que no -- ctis te -- ne -- bras.
Gau -- de, gau -- de, Em -- ma -- nu -- el
na -- sce -- tur pro te, Is -- ra -- el. }

%%%%%%%%%%
bassVoiceLIV = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \set stanza = \markup { \with-color #blue #"IV.    " }
Ve -- ni cla -- vis Da -- vi -- di -- ca!
Re -- gna re -- clu -- de co -- eli -- ca,
Fac i -- ter Tu -- tum su -- per -- um,
Et cla -- ude vi -- as Inf -- er -- um.
Gau -- de, gau -- de, Em -- ma -- nu -- el
na -- sce -- tur pro te, Is -- ra -- el. }
%%%%%%%%%%

bassVoiceLV = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% \set stanza = \markup { \with-color #blue #"V.     " }
Ve -- ni, ve -- ni A -- do -- na -- i!
Qui po -- pu -- lo in Si -- na -- i
Le -- gem de -- di -- sti ver -- ti -- ce,
In ma -- je -- sta -- te glo -- ri -- ae.
Gau -- de, gau -- de, Em -- ma -- nu -- el
na -- sce -- tur pro te, Is -- ra -- el.


A -- men
}

bassVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \repeat volta 2 { \time 4/1
   g,4. a,4 r16 g,4 b,4.. g,4 a,8( b, c) d( e f) g2 r8 r2
   c2 | \noBreak b,2\startTrillSpan a,2\stopTrillSpan g,2 b,2
   d2-.\(\startTrillSpan d-. d2.-.\)\stopTrillSpan r4 %% | \break
%% 3-4
   b2 a4. g f1 f4. g4\startTrillSpan
   a b2\stopTrillSpan c'4. %% | \noBreak
   a2 f f4. a2. c4. e8( g) b,1 r4^\fermata %% | \break
%% 5-6
   d4\melisma c16 d e f g\melismaEnd a,4. r16
   a,4\melisma g,16 a, b, c d\melismaEnd e4. r8^\fermata
   g2 a f c4. r16 %% |
   c2 b,2 c b,4. c b,2 a,2 g,2 r4 } %% | \break
%% 7-8
   r2 c1...\melisma b,8\melismaEnd b,1. ~ |
   \time 3/2 b,1 s2 \bar "|." \break
}
%%
%%% Instruments
bass = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \repeat volta 2 { \time 4/1 s\longa | s\longa | \break
%% 3-4
   s\longa | s\longa | \break
%% 5-6
   s\longa | s\longa } | \break
%% 7-8
   s\longa | \time 3/2 s1 s2 \bar "|." \break
}
%%% end bass-sheet
%%%
bassM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \repeat volta 2 { \time 4/1 r\longa | r\longa | \break
%% 3-4
   r\longa | r\longa | \break
%% 5-6
   r\longa | r\longa } | \break
%% 7-8
   r\longa | \time 3/2 r1 r2 \bar "|." \break
}
%%% end bass-midi
%%%
%%%%%%%%%%%%%%%%%%%% End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
